Page MenuHomePhabricator

HD version of lad.wikipedia.org logo
Closed, ResolvedPublic

Description

To solve T118491, @Perhelion has provided a vectorial file, which allows to generate an HD version of the logo.

As the logo has been delivered just before the SWAT, I hadn't time to prepare HD versions too, but now we can prepare that.

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptApr 8 2016, 12:46 AM

Change 282305 had a related patch set uploaded (by Dereckson):
HD logo for lad.wikipedia

https://gerrit.wikimedia.org/r/282305

Dereckson added a comment.EditedApr 8 2016, 2:01 AM

@StevenJ81 As this is a new config change, not required in the initial request, I imagine you should notify this change on La Kavané.

This change offers higher resolution (1.5x and 2x size) of the logo for 4k screens, iPad, etc. To prepare the future, it's probably a best practice to add HD versions at each logo update.

StevenJ81 claimed this task.Apr 8 2016, 2:50 AM

OK. I will notify at La Kavané and report back in a week.

No objection, so we can deploy this today, at one of the two last deployment windows before the one week code freeze.

Thank you very much.

You're welcome.

Change 282305 merged by jenkins-bot:
HD logo for lad.wikipedia

https://gerrit.wikimedia.org/r/282305

Mentioned in SAL [2016-04-14T15:41:47Z] <dereckson@tin> Synchronized static/images/project-logos/ladwiki-1.5x.png: HD logo for lad.wikipedia (T132120, 1/3) (duration: 00m 25s)

Mentioned in SAL [2016-04-14T15:42:23Z] <dereckson@tin> Synchronized static/images/project-logos/ladwiki-2x.png: HD logo for lad.wikipedia (T132120, 2/3) (duration: 00m 25s)

Mentioned in SAL [2016-04-14T15:42:55Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: HD logo for lad.wikipedia (T132120, 3/3) (duration: 00m 26s)

Dereckson closed this task as Resolved.Apr 14 2016, 4:44 PM